/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#button-contact-vr {
    position: fixed;
    bottom: 100px;
    z-index: 999;
    right: 0;
  }
  
  /*phone*/
  #button-contact-vr .button-contact {
    position: relative;
    margin-top: -5px;
  }
  
  #button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
  }
  
  .phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: #cf203170;
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
  }
  
  .phone-vr-img-circle {
    background-color: #CF2031;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
  }
  
  .phone-vr-img-circle a {
    display: block;
    line-height: 37px;
  }
  
  .phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
  }
  
  @-webkit-keyframes phone-vr-circle-fill {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
  
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
  
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
  
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
  
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  }
  
  @-webkit-keyframes zoom {
    0% {
        transform: scale(.9)
    }
  
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
  
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
  }
  
  @keyframes zoom {
    0% {
        transform: scale(.9)
    }
  
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 15px transparent
    }
  
    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 transparent
    }
  }
  
  .phone-bar a {
    position: fixed;
    bottom: 25px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 8px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap;
  }
  
  .phone-bar a:hover {
    opacity: 0.8;
    color: #fff;
  }
  
  #zalo-vr .phone-vr-img-circle {
    background-color: #1F5E9D;
  }
  
  #zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #1f5e9da3;
    background-color: #1f5e9d7a;
  }

.phone-left a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #333;
}
.phone-left a img {
    margin-right: 10px;
}
.header-bottom-nav{

}
.header-bottom-nav>li{padding: 0px 25px;}
.header-bottom-nav>li>a{
  font-size: 16px !important;
  text-transform: uppercase;
  font-weight: 700;
  color: #333;
  line-height: 40px;
}
.cate-home{

}
.cate-home .product-category(odd){
    background: #f5f5f5;
}
.cate-home .product-category .box-badge .box-text{
    background-color: transparent;
    bottom: 35%;
}
.cate-home .product-category .box-badge .box-text h5{
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 22px;
}
.cate-home .product-category .box-badge .box-text p{
  display: none;
}
.cate-home .product-category .box-badge .box-text .bn-vm {
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: none;
    border: solid 1px #fff;
    font-size: 18px;
    font-weight: 500;
    color: #333;
    text-transform: uppercase;
    overflow: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: relative;
}
.cate-home .product-category .box-badge .box-text .bn-vm::before {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    z-index: -1;
    background: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.cate-home .product-category .box-category .bn-vm:hover{
  color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.cate-home .product-category .box-category .bn-vm:hover::before{
background: rgba(0, 0, 0, 0);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.footer-content .title-ft {
    /* width: 100%; */
    /* float: left; */
    margin-bottom: 10px;
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
}
.infor-footer p{
      margin-bottom: 5px;
      font-size: 14px;
      color: #000;
      line-height: 1.5;
      /* width: 100%; */
      /* float: left; */
}
.menu-footer{

}
.menu-footer .menu-item{

}
.menu-footer .menu-item a{
    font-size: 14px;
    color: #000 !important;
    line-height: 1.5;
    min-height: unset;
}
.form-cus-regis {
}
.form-cus-regis p{display: flex;}
.form-cus-regis p .wpcf7-spinner{
  display: none;
}
.form-cus-regis p input.wpcf7-email{
  margin-bottom: 0;
}
.form-cus-regis p input.wpcf7-submit{
  margin: 0;
  font-size: 13px;
  padding: 0 5px;
}
.footer-content form{
  margin-bottom: 10px;
}
.copyright{

}
.copyright p{
  font-size: 12px;
    color: #777777;
    margin-bottom: 0px;
}
.icon-lienhe{
  margin-bottom: 15px;
}
.icon-lienhe p{
  margin-bottom: 0;
}
.box-thong-tin-lien-he .section-content>.row {
    box-shadow: 0 0 13px 0 rgb(0 0 0 / .1);
    background: #fff;
    padding: 20px 5px;
}
.box-thong-tin-lien-he {
    margin-top: -215px;
    padding-bottom: 50px !important;
}
#post-list{

}
#post-list .post-item .col-inner{
      /* width: 100%; */
      border-top: solid 1px #e3e3e3;
      padding: 15px 0;
}
#post-list .post-item img{
      padding: 2px;
    background: white;
    border: solid 1px #e3e3e3;
}
#post-list .post-item h5 a{
  font-size: 12px;
}
#post-list .post-item p{
  font-size: 14px;
  color: #444;
}
.pageBreamBox {
    background-color: rgb(242, 242, 242);
    padding: 10px 0;
    margin-bottom: 15px;
}
#secondary{

}
#secondary .widget_categories{

}
#secondary .widget_categories ul{

}
#secondary .widget_categories ul li{
  border-top: dotted 1px #ccc;
}
#secondary .widget_categories ul li a{
  font-size: 14px;
  padding: 5px 0;
  /* display: block; */
}
#secondary .flatsome_recent_posts{

}
#secondary .flatsome_recent_posts ul li a{
  font-size: 14px;
}
#comments{
  display: none;
}
.other_news ul{

}
.other_news ul li{margin-left: 25px;padding: 3px 0;list-style: disc;list-style-position: outside;margin-bottom: 0;}
.other_news ul li a{
  font-size: 14px;
}
.term-description{
  font-size: 14px;
    font-weight: 300;
    color: #555555;
    line-height: 1.5;
}
.category-page-row {
    padding-top: 0;
}
.page-title-inner{
  padding-top: 0;
  margin-bottom: 20px;
  font-size: 14px;
}
.product-short-description{
  font-size: 14px;
}
.product-info form.cart{
  position: relative;
}
.product-info form.cart .size-guide-wrap{
  position: absolute;
  top: 0;
  right: 0;
  font-size: 14px;
}
.product-info form.cart .size-guide-wrap a{
      color: #2272bc;
}
.pdc-title {
    /* width: 100%; */
    /* float: left; */
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}
.pdc-title span {
    padding: 5px 10px;
    background: #fff;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    position: relative;
    z-index: 2;
}
.pdc-title::after {
    content: '';
    width: 100%;
    height: 1px;
    background: #e1e1e1;
    position: absolute;
    left: 0px;
    top: 50%;
    z-index: 1;
}
.pdd-content.nd {
    margin: 0 auto;
    font-size: 14px;
}
.pdd-content.nd ul, .pdd-content.nd ol{
  margin-left: 25px;
}
.header-bottom-nav{

}
.header-bottom-nav>li>ul.sub-menu{
  padding: 0;
}
.header-bottom-nav>li>ul.sub-menu>li>a{
  margin: 0;
  padding: 5px 10px;
}
.header-bottom-nav>li>ul.sub-menu>li>a:hover{
  background-color: #366b33;
  color: #fff;
}
@media(max-width:549px){
  .row-footer-02 .col{
    padding-bottom: 30px;
  }
  .box-thong-tin-lien-he {
    margin-top: -60px;
  }
}
.woocommerce-order .large-7 > p{
      margin-bottom: 0;
}
.custom-order-notice{
  margin-bottom: 10px;
}